Login
Newsletter
Werbung

Sicherheit: Denial of Service in spice
Aktuelle Meldungen Distributionen
Name: Denial of Service in spice
ID: CESA-2018:2731
Distribution: CentOS
Plattformen: CentOS 7
Datum: Sa, 29. September 2018, 01:04
Referenzen: https://access.redhat.com/errata/RHSA-2018:2731
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-10873
Applikationen: spice

Originalnachricht


CentOS Errata and Security Advisory 2018:2731 Important

Upstream details at : https://access.redhat.com/errata/RHSA-2018:2731

The following updated files have been uploaded and are currently
syncing to the mirrors: ( sha256sum Filename )

x86_64:
efd0c2019e49edf49ea6f4e6a0cf77fde445e01821bce43bd4de52e11d81ef60
spice-server-0.14.0-2.el7_5.5.x86_64.rpm
0e3477bc83af6c812db5d7f9e3d598e92cdba860b8354587f70449e52249c8f4
spice-server-devel-0.14.0-2.el7_5.5.x86_64.rpm

Source:
d74e6cfea6fc38a9eb81d294cf4ddca798fe04a24a5e3b8aad8f5ccafbf05dbf
spice-0.14.0-2.el7_5.5.src.rpm



--
Johnny Hughes
CentOS Project { http://www.centos.org/ }
irc: hughesjr, #centos@irc.freenode.net
Twitter: @JohnnyCentOS

_______________________________________________
CentOS-announce mailing list
CentOS-announce@centos.org
https://lists.centos.org/mailman/listinfo/centos-announce
Pro-Linux
Pro-Linux @Facebook
Neue Nachrichten
Werbung